## fuss-server 12.0.49

=== debian/changelog ===
fuss-server (12.0.49) unstable; urgency=medium

  [ Elena Grandi ]
  * Use the name devices instead of alien for the relevant wifi network.

  [ Simone Piccardi ]
  * Added NTP access for WiFi Devices network
  * Ensure that /etc/cluster is present 
  * Added scripts cert-renew.sh to renew LDAP SSL certificates

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 09 Sep 2025 15:31:00 +0200

fuss-server (12.0.48) unstable; urgency=medium

  * Serve /var/www/fuss-data-conf also as a windows share.
  * Publish the pGina installer for windows machines.

 -- Elena Grandi <elena@truelite.it>  Fri, 01 Aug 2025 11:20:23 +0200

fuss-server (12.0.47) unstable; urgency=medium

  [ Simone Piccardi ]
  * Adding support for alien interface configuration

 -- Elena Grandi <elena@truelite.it>  Tue, 29 Jul 2025 10:47:20 +0200

fuss-server (12.0.46) unstable; urgency=medium

  [ Simone Piccardi ]
  * Improved firewall rules for alien network

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 28 Jul 2025 17:41:50 +0200

fuss-server (12.0.45) unstable; urgency=medium

  [ Simone Piccardi ]
  * Adding support for alien network

  [ Elena Grandi ]
  * New fuss-zone values: Mini-BZ and IC-IlariaAlpi-MI
  * Make sure that fuss-archive-keyring is installed.

 -- Elena Grandi <elena@truelite.it>  Tue, 08 Jul 2025 11:16:16 +0200

fuss-server (12.0.44) unstable; urgency=medium

  * Correction to have 8006 and 10020 as squid HTTPs allowed ports

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 31 Mar 2025 16:16:06 +0200

fuss-server (12.0.43) unstable; urgency=medium

  * Added dates on bash history
  * Firewall review in comments and installed defaults
  * Added Airwave server access on firewall for ProvBZ zone
  * Removed pam_mkhomedir configs, unused and unneeded
  * Added 8006 and 20000 to HTTPs allowed ports from squid

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 26 Mar 2025 17:38:07 +0100

fuss-server (12.0.42) unstable; urgency=medium

  [ Elena Grandi ]
  * Add the dialup permission for users (needed by e.g. arduino).
  * Update the syntax doc for firewall-allowed-wan-host-services.

  [ Simone Piccardi ]
  * added firewall-default-added-rules for generic rules valid for anyone
  * use lineinfile for defaults in firewall config files

 -- Elena Grandi <elena@truelite.it>  Wed, 05 Mar 2025 10:28:46 +0100

fuss-server (12.0.41) unstable; urgency=medium

  * Fix firewall script for allowed_wan_host_services

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 03 Mar 2025 14:57:55 +0100

fuss-server (12.0.40) unstable; urgency=medium

  * Store access and proxy logs for up to one year.
  * Also run the freeradius role in the upgrade playbook when captive portal
    is configured.

 -- Elena Grandi <elena@truelite.it>  Thu, 20 Feb 2025 13:39:22 +0100

fuss-server (12.0.39) unstable; urgency=medium

  * Add configuration for HashKnownHosts no in /etc/ssh_config.d/
  * Added scripts to find/remove duplicated entries in known_hosts

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 04 Feb 2025 13:26:32 +0100

fuss-server (12.0.38) unstable; urgency=medium

  * Added wpad on DHCP config for wifi network

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 23 Jan 2025 13:12:59 +0100

fuss-server (12.0.37) unstable; urgency=medium
 
  [ Claudio Cavalli ]
  * Added home-cleanup-weekly script 

  [ Paolo ]
  * Add ccze as useful base package.
  * Correct double echo in users-delete.sh.

  [ Simone Piccardi ]
  * Enabled SMB3 protocol in Samba config
  * Remove proxy auth on WiFi (only), we rely on Radius auth
  * Process cp-common role on upgrade before octofussd

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Fri, 10 Jan 2025 00:16:25 +0100

fuss-server (12.0.36) unstable; urgency=medium

  * Install etherwake to turn clients on remotely.
  * Fix in cleanvar.sh: do not clean mailboxes that are already empty.

 -- Elena Grandi <elena@truelite.it>  Thu, 14 Nov 2024 12:40:37 +0100

fuss-server (12.0.35) unstable; urgency=medium

  * Correction for a bug on squid configuration

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 25 Sep 2024 13:58:53 +0200

fuss-server (12.0.34) unstable; urgency=medium

  * Cleaned renmants of squid-deb-proxy
  * Added http://proxy/ to free access websites
  * Commented some firewall WiFi debug logging filling kernel logs
  * Add correct PATH to cron.d for keytabclean.sh

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 25 Sep 2024 10:12:44 +0200

fuss-server (12.0.33) unstable; urgency=medium

  [ Simone Piccardi ]
  * Removing deprecation warning
  * Use fuss_zone to configure relay server for missing upgrade notification

  [ Elena Grandi ]
  * Add a new variable fuss_zone to allow custom settings.
  * Allow clients to connect to CUPS using the "proxy" name.
  * Ask for the fuss_zone when running fuss-server, with a default of Prov-BZ.

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 05 Aug 2024 17:19:19 +0200

fuss-server (12.0.32) unstable; urgency=medium

  * Add /root/bin to fuss-dump.sh script
  * Add support for missing fuss-server upgrade notification

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 24 Jul 2024 13:23:32 +0200

fuss-server (12.0.31) unstable; urgency=medium

  * Added script and cron setup to cleanup keytabs
  * Slighty change on scheduling for cleanup scripts

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 25 Jun 2024 13:47:44 +0200

fuss-server (12.0.30) unstable; urgency=medium

  * Fix bug to delete local user when also present on LDAP

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 10 Jun 2024 09:45:00 +0200

fuss-server (12.0.29) unstable; urgency=medium

  [ Simone Piccardi ]
  * Removed obsolete scripts
  * Put all added SSH config on /etc/ssh/sshd_config.d/
  * Revised fuss-dump.sh script
  * Setup a saner .bashrc for root

  [ Elena Grandi ]
  * Use ansible.utils.ipaddr instead of the deprecated ipaddr. close #988

  [ Simone Piccardi ]
  * Added cleanvar.sh script on cron daily

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 04 Jun 2024 16:40:19 +0200


