## fuss-server 12.0.50

=== debian/changelog ===
fuss-server (12.0.50) unstable; urgency=medium

  * Adding argument to cert-renew.sh to force renew before expiring
  * Set a 5 years default duration for SSL certificates
  * Added monthly cron to check and renew LDAP SSL certificates

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 10 Sep 2025 15:17:48 +0200
