## fuss-server 12.0.51

=== debian/changelog ===
fuss-server (12.0.51) UNRELEASED; urgency=medium

  * Removed daily mail on missing fuss-server upgrade

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 11 Sep 2025 10:02:57 +0200
