## fuss-server 12.0.52

=== debian/changelog ===
fuss-server (12.0.52) unstable; urgency=medium

  * Corrections to cron.d configs to setup both PATH and jobs

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 11 Sep 2025 11:44:55 +0200

fuss-server (12.0.51) unstable; urgency=medium

  * Removed daily mail on missing fuss-server upgrade

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 11 Sep 2025 10:30:04 +0200
