## fuss-server 12.0.53

=== debian/changelog ===
fuss-server (12.0.53) unstable; urgency=medium

  * Missing script extension on cron entry for SSL certificare renewal

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 15 Sep 2025 10:26:14 +0200
