## fuss-server 12.0.54

=== debian/changelog ===
fuss-server (12.0.54) unstable; urgency=medium

  * Fix script extension on cron entry for SSL certificare renewal

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 15 Sep 2025 10:46:17 +0200
