## fuss-server 12.0.56

=== debian/changelog ===
fuss-server (12.0.56) unstable; urgency=medium

  * Adding Subject Alterntive Names to certificates
  * Corrections to cert-renew.sh script

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 03 Oct 2025 11:27:21 +0200
