## fuss-server 12.0.60

=== debian/changelog ===
fuss-server (12.0.60) unstable; urgency=medium

  * Configure bind to force safesearch on google (see #987)
  * Enable extended CUPS logging for accounting

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 12 Dec 2025 14:12:41 +0100

fuss-server (12.0.59) unstable; urgency=medium

  * Fixed script to create missing directories for personal html pages

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 02 Dec 2025 16:10:29 +0100

fuss-server (12.0.58) unstable; urgency=medium

  * Support for optional enabling of personal html pages
  * Added script to create missing directories for personal html pages

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 27 Nov 2025 16:48:44 +0100

fuss-server (12.0.57) unstable; urgency=medium

  [ Elena Grandi ]
  * Allow access to tldr.sh without proxy auth.
  * Delete old kerberos keys when adding a new one.

  [ Simone Piccardi ]
  * Remove unavailable easyrsa option on certificate creation
  * Add rsyslog role to receive auth.log from fuss-client

  [ Paolo Dongilli ]
  * Add files to delete in home-cleanup-weekly

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 27 Nov 2025 10:15:36 +0100
