## fuss-server 12.0.61

=== debian/changelog ===
fuss-server (12.0.61) unstable; urgency=medium

  * Increase NFS kernel threads when CPU are available to improve performance

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 16 Dec 2025 17:14:58 +0100
