## fuss-server 12.0.62

=== debian/changelog ===
fuss-server (12.0.62) unstable; urgency=medium

  * Adding conditional GPLI agent configuration depending on zone

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 08 Jan 2026 15:12:35 +0100
