## fuss-server 12.0.63

=== debian/changelog ===
fuss-server (12.0.63) unstable; urgency=medium

  * Version correction for conditional GPLI agent configuration

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 08 Jan 2026 15:17:44 +0100
