## fuss-server 12.0.64

=== debian/changelog ===
fuss-server (12.0.64) unstable; urgency=medium

  * Adding support to save CUPS print accounting data

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 08 Jan 2026 16:05:51 +0100
