## fuss-server 12.0.65

=== debian/changelog ===
fuss-server (12.0.65) unstable; urgency=medium

  * New version for the CUPS accounting data script

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 09 Jan 2026 17:47:50 +0100
