## fuss-server 12.0.66

=== debian/changelog ===
fuss-server (12.0.66) unstable; urgency=medium

  [ Elena Grandi ]
  * Add a script to install glpi on a non-managed machine.

  [ Paolo Dongilli ]
  * Changed restrict.youtube.com to restrictmoderate.youtube.com in db.rpz

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 21 Jan 2026 17:49:32 +0100
