=== debian/control ===
Source: fuss-server
Section: net
Priority: optional
Maintainer: FUSS team <packages@fuss.bz.it>
Build-Depends:
 debhelper-compat (= 12),
 python3-docutils,
Standards-Version: 4.4.1
Rules-Requires-Root: no

Package: fuss-server
Architecture: all
Depends:
 ${misc:Depends},
 ansible (>= 2.1.1),
 expect,
 python3,
 python3-apt,
 python3-netaddr,
 python3-netifaces,
 python3-pexpect,
 python3-ruamel.yaml,
 python3-passlib,
Description: Fuss Server
 This package contains everything to create a server for a Fuss
 GNU/Linux Network.
 Developed for the FUSS Project. See http://www.fuss.bz.it/


Package: fuss-server-dependencies
Architecture: all
Depends:
 ${misc:Depends},
 apticron,
 apt-listchanges,
 arpwatch,
 atop,
 bash-completion,
 bind9,
 bind9-host,
 borgbackup,
 bzip2,
 chkrootkit,
 clusterssh,
 cups,
 dnsutils,
 e2guardian,
 easy-rsa,
 easy-rsa,
 etckeeper,
 etherwake,
 expect,
 foomatic-db-compressed-ppds,
 fuse,
 fuss-manager,
 gosa-schema,
 hdparm,
 iftop,
 iotop,
 iproute2,
 iptables,
 iptraf-ng,
 iputils-arping,
 isc-dhcp-server,
 jed,
 krb5-admin-server,
 ldap-utils,
 ldapvi,
 less,
 libapache2-mod-php,
 libnss-ldapd,
 libpam-cracklib,
 libpam-ldapd,
 links,
 lsof,
 members,
 molly-guard,
 mtr-tiny,
 netcat,
 netmask,
 nfs-kernel-server,
 nmap,
 nslcd,
 ntp,
 octofuss-client,
 octofussctl,
 octofussd,
 octonet,
 openssh-server,
 openssl,
 pciutils,
 php-ldap,
 postfix,
 python3-passlib,
 python-ipaddr,
 python-ldap,
 python-smbpasswd,
 rsync,
 samba,
 samba-common-bin,
 screen,
 slapd,
 slapd-smbk5pwd,
 smbclient,
 smbldap-tools,
 squid,
 sshpass,
 ssl-cert,
 strace,
 sudo,
 tcpdump,
 tiger,
 traceroute,
 unzip,
 wget,
 witalian,
Description: Fuss Server Dependencies metapackage
 This metapackage depends on all packages that have to be installed on a server
 for a Fuss GNU/Linux Network.
 .
 Developed for the FUSS Project. See http://www.fuss.bz.it/
