## fuss-server 12.0.67

=== debian/changelog ===
fuss-server (12.0.67) unstable; urgency=medium

  [ Paolo Dongilli ]
  * restrictmoderate is not enough; commented out CNAMEs in db.rpz

  [ Simone Piccardi ]
  * Adding script to generate printing reports

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 06 Feb 2026 11:01:09 +0100
