## fuss-server 12.0.68

=== debian/changelog ===
fuss-server (12.0.68) unstable; urgency=medium

  * Fixed typo on print reporting script name

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 10 Feb 2026 19:13:00 +0100
