## fuss-server 13.0.14

=== debian/changelog ===
fuss-server (13.0.14) unstable; urgency=medium

  [ Elena Grandi ]
  * Remove legacy network configuration files.
  * Serve /var/www/fuss-data-conf also as a windows share.
  * Publish the pGina installer for windows machines.
  * Rename hotspot and alien networks to guest and device.
  * Enable unattended upgrades on a selection of packages.
  * Disclaimer for the fuss_zone field.

  [ Simone Piccardi ]
  * Cleanup firewall for WiFi Guest rules
  * Removing unneeded file fuss-captive-portal.conf
  * Make WiFi network names on configs consistent
  * Ensure that /etc/clusters exists

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 01 Sep 2025 18:44:13 +0200

fuss-server (13.0.13) unstable; urgency=medium

  * Revision of squid repository ACL
  * Improved firewall rules for alien network

 -- Simone Piccardi <piccardi@truelite.it>  Thu, 24 Jul 2025 18:35:51 +0200

fuss-server (13.0.12) unstable; urgency=medium

  * Suppress warning about the autodetected python interpreter.
  * Set a default for the alien and hotspot network addresses.
  * Disable the fuss-manager service, since it's not working.
  * Allow unauthenticated access to debian.org via https.

 -- Elena Grandi <elena@truelite.it>  Fri, 11 Jul 2025 13:17:51 +0200

fuss-server (13.0.11) unstable; urgency=medium

  [ Simone Piccardi ]
  * Correction on fuss-default-repo.conf squid config
  * Corrections on squid-fuss.conf for firefox acl

  [ Elena Grandi ]
  * Additional ansible fixes.
  * Force the localnet value to be a network
  * use /usr/sbin/kadmin.local in keytabclean.sh so that there is no need to
    change $PATH.

 -- Elena Grandi <elena@truelite.it>  Thu, 03 Jul 2025 11:10:31 +0200

fuss-server (13.0.10) unstable; urgency=medium

  [ Elena Grandi ]
  * Make sure that fuss-archive-keyring is installed.

  [ Simone Piccardi ]
  * Remove check on lenght for boolean zone_relay_config

 -- Elena Grandi <elena@truelite.it>  Fri, 27 Jun 2025 10:20:38 +0200

fuss-server (13.0.9) unstable; urgency=medium

  [ Elena Grandi ]
  * New fuss-zone values: Mini-BZ and IC-IlariaAlpi-MI
  * Use openssh_keypair and generate ed25519 instead of rsa keys.
  * Fix conditionals for new ansible versions.
  * Updated fuss-fucc to use the ed25519 key.

  [ Simone Piccardi ]
  * Using openssh_keypair module to generate clonezilla SSH keys

 -- Elena Grandi <elena@truelite.it>  Wed, 11 Jun 2025 10:33:03 +0200

fuss-server (13.0.8) unstable; urgency=medium

  [ Simone Piccardi ]
  * Removed pam_mkhomedir configs, unused and unneeded
  * Added 8006 and 10020 to HTTPs allowed ports from squid
  * Added configurations for alien network (when present)

  [ Elena Grandi ]
  * Add support for an alien network.
  * Restructure the fuss-server command interface according to #996.
  * Removed the fuss-server-dependencies metapackage: not really in use.
  * Run etckeeper to autocommit changes after a fuss-server run.
  * If a field is missing in /etc/fuss-server/fuss-server.yaml set it as empty.

 -- Elena Grandi <elena@truelite.it>  Wed, 09 Apr 2025 10:24:14 +0200

fuss-server (13.0.7) unstable; urgency=medium

  [ Elena Grandi ]
  * Store access and proxy logs for up to one year.
  * Also run the freeradius role in the upgrade playbook when captive portal
    is configured.
  * Add the dialup permission for users (needed by e.g. arduino).
  * Update the syntax doc for firewall-allowed-wan-host-services.

  [ Simone Piccardi ]
  * Fix firewall script for allowed_wan_host_services
  * added firewall-default-added-rules for generic rules valid for anyone
  * use lineinfile for defaults in firewall config files
  * Added dates on bash history
  * Firewall role review
  * Added Airwave server access on firewall for ProvBZ zone
  * Use chrony instead of ntpsec (commit a25ee5e) as NTP server

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 24 Mar 2025 16:08:09 +0100

fuss-server (13.0.6) unstable; urgency=medium

  * Revision of reverse DNS zone configurations
  * Added script to remove/find duplicated entries in known_hosts
  * Add configuration for HashKnownHosts no in /etc/ssh_config.d/
  * Issue slapd certificates as suitable for server use

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 04 Feb 2025 13:16:19 +0100

fuss-server (13.0.5) unstable; urgency=medium

  [ Elena Grandi ]
  * Bump PHP version for trixie to 8.4.

  [ Simone Piccardi ]
  * Added wpad on DHCP config for wifi network

 -- Elena Grandi <elena@truelite.it>  Thu, 23 Jan 2025 13:24:14 +0100

fuss-server (13.0.4) unstable; urgency=medium

  [ Paolo ]
  * Add ccze as useful base package.
  * Correct double echo in users-delete.sh.

  [ Simone Piccardi ]
  * Enable SMB3 protocol in Samba config
  * Fix proxy config for ttf-mscorefonts-installer fonts download
  * Remove proxy auth on WiFi (only), we rely on Radius
  * Process cp-common role on upgrade before octofussd

  [ Claudio Cavalli ]
  * Added home-cleanup-weekly script
  * Corrected leases.py script 

 -- Claudio Cavalli <ccavalli@fuss.bz.it>  Fri, 10 Jan 2025 09:34:21 +0100

fuss-server (13.0.3) unstable; urgency=medium

  * Small improvements to the new fuss-server interface.

 -- Elena Grandi <elena@truelite.it>  Mon, 18 Nov 2024 10:25:21 +0100

fuss-server (13.0.2) unstable; urgency=medium

  [ Elena Grandi ]
  * Remove existing kerberos keys when (re-)connecting a client.
  * Use ansible.utils.ipaddr instead of the deprecated ipaddr. close #988
  * Add a new variable fuss_zone to allow custom settings.
  * Allow clients to connect to CUPS using the "proxy" name.
  * Remove the optional gtk configuration interface, no longer working.
  * Install etherwake to turn clients on remotely.
  * Remove role ssl-ca-init (replaced by ssl-init-ca).
  * Cleanup of ssl-init-ca.
  * Remove unused LDAP client config.
  * Remove unused geoplace variable.
  * New interactive interface to configure a fuss-server.

  [ Simone Piccardi ]
  * Remove obsolete scripts
  * Put all added SSH configs on /etc/ssh/sshd_config.d/

