## fuss-server 13.0.15

=== debian/changelog ===
fuss-server (13.0.15) unstable; urgency=medium

  [ Simone Piccardi ]
  * Added script cert-renew.sh to renew LDAP SSL certificates
  * Added default of 5 years for SSL certificates expiration
  * Added montly cron to renew SSL certificate if near to expire
  * Removed daily mail on missing fuss-server upgrade
  * Revision for cron.d setups with variables definition

 -- Elena Grandi <elena@truelite.it>  Tue, 16 Sep 2025 12:04:25 +0200
