## fuss-server 13.0.16

=== debian/changelog ===
fuss-server (13.0.16) unstable; urgency=medium

  * Serve boot images via http instead of tftp for better performance.

 -- Elena Grandi <elena@truelite.it>  Tue, 30 Sep 2025 10:36:21 +0200
