## fuss-server 13.0.19

=== debian/changelog ===
fuss-server (13.0.19) unstable; urgency=medium

  * Put all rsyslog configurations in a dedicated role
  * Really enable six month rotation for auth.log

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 25 Nov 2025 14:18:53 +0100

fuss-server (13.0.18) unstable; urgency=medium

  * Enable rsyslogd to receive log from fuss clients
  * Support for optional enabling of personal html pages

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 24 Nov 2025 15:08:56 +0100

fuss-server (13.0.17) unstable; urgency=medium

  [ Simone Piccardi ]
  * Use LDAP certificates for Apache instead of snakeoil

  [ Elena Grandi ]
  * Leave some addresses out of the DHCP range at the end of the network.
  * Also check that the broadcast address is not in the DHCP range.
  * Allow access to tldr.sh without proxy auth.
  * Delete old kerberos keys when adding a new one.

  [ Paolo Dongilli ]
  * Added files to delete in home-cleanup-weekly

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 14 Nov 2025 14:56:43 +0100
