=== debian/control ===
Source: fuss-server
Section: net
Priority: optional
Maintainer: FUSS team <packages@fuss.bz.it>
Build-Depends:
 debhelper-compat (= 12),
 python3-docutils,
Standards-Version: 4.4.1
Rules-Requires-Root: no

Package: fuss-server
Architecture: all
Depends:
 ${misc:Depends},
 ansible (>= 2.1.1),
 expect,
 python3,
 python3-apt,
 python3-netaddr,
 python3-netifaces,
 python3-pexpect,
 python3-ruamel.yaml,
 python3-passlib,
 python3-urwid,
Description: Fuss Server
 This package contains everything to create a server for a Fuss
 GNU/Linux Network.
 Developed for the FUSS Project. See http://www.fuss.bz.it/
