## fuss-server 13.0.20

=== debian/changelog ===
fuss-server (13.0.20) unstable; urgency=medium

  * Add missed file in the move to the new rsyslog role

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 25 Nov 2025 15:33:02 +0100
