## fuss-server 13.0.21

=== debian/changelog ===
fuss-server (13.0.21) unstable; urgency=medium

  * Added script to create missing personal HTML pages directories
  * Added Subject Alternative Names to certificate for use in HTTPs
  * Reconfigured octofuss virtual host to go in https using local certs

 -- Simone Piccardi <piccardi@truelite.it>  Wed, 03 Dec 2025 17:18:44 +0100
