## fuss-server 13.0.22

=== debian/changelog ===
fuss-server (13.0.22) unstable; urgency=medium

  [ Simone Piccardi ]
  * Added CSRF configuration for octonet https access
  * Added apt-cacher-ng restart after installation

  [ Elena Grandi ]
  * Fix guessing configuration when there is no guest_network nor the old
    hotspot_network.

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 05 Dec 2025 17:15:15 +0100
