## fuss-server 13.0.23

=== debian/changelog ===
fuss-server (13.0.23) unstable; urgency=medium

  * Expand information logged in CUPS page_log for print accounting
  * Configure bind to force using safesearch on google (see #987)

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 12 Dec 2025 18:39:40 +0100
