## fuss-server 13.0.24

=== debian/changelog ===
fuss-server (13.0.24) unstable; urgency=medium

  * Increase NFS kernel threads when CPU are available to improve performance
  * Adding conditional GPLI agent configuration depending on zone
  * Adding support to save CUPS print accounting data in a SQLite DB file
  * Separate CUPS configurations in a dedicate role

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 09 Jan 2026 15:35:04 +0100
