## fuss-server 13.0.27

=== debian/changelog ===
fuss-server (13.0.27) unstable; urgency=medium

  * Fixed many glpi-server configurations
  * Changed restrict.youtube.com to restrictmoderate.youtube.com in db.rpz
  * Added glpi as CNAME to proxy into internal zone resolution
  * Added octonet as CNAME to proxy into internal zone resolution

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 26 Jan 2026 17:28:28 +0100

fuss-server (13.0.26) unstable; urgency=medium

  * Use wildcard certificates for LDAP & C.
  * Use octonet instead of octofuss (still supported) for Octonet Vhost

 -- Simone Piccardi <piccardi@truelite.it>  Tue, 20 Jan 2026 18:47:08 +0100

fuss-server (13.0.25) unstable; urgency=medium

  * Added role for glpi local server installation
  * Add a script to install glpi on a non-managed machine.

 -- Simone Piccardi <piccardi@truelite.it>  Fri, 16 Jan 2026 15:49:19 +0100
