## fuss-server 13.0.28

=== debian/changelog ===
fuss-server (13.0.28) unstable; urgency=medium

  * Fixed typo slipped in web_proxy role

 -- Simone Piccardi <piccardi@truelite.it>  Mon, 26 Jan 2026 18:20:46 +0100
